/******** additions for Welcome Page addin ***********/

#welcome_content
{ 
	/*border: 1px solid black;*/
	/*width: 600px;*/
}

#leftTopic
{
	vertical-align: top;
	border-right: solid 1px #999; 
}

#rightTopic
{
/*	border-left: solid 1px #999; */
	vertical-align: top;
}

#recentprojects
{
}

#recentprojects th
{ 
	padding: 3px;
	border-bottom: 1px solid #999;
}
	
#recentprojects td 
{
	padding: 0px;
	padding-left: 3px;
	padding-top: 6px;
}

li
{
	padding-bottom: 6px;
}

.proj_mod_col
{
	text-align:center;
}

body {
    background-color: #fff;
    color: #333;
    font-family: bitstream vera sans, verdana, sans-serif;
    margin: 0;
    padding: 0;
    font-size: medium;
}
html>body {
    font-size: 0.8em;
}

a:link {
    color: #5a7ac7;
}

a:visited {
    text-decoration: none;
    color: #9f75ad;
}

a:hover {
    color: #dd6545;
    text-decoration: underline;
}

a:active {
}

.image img,
a img {
    border: none;
}

.thumb {
    margin: 1em;
    padding: 1em;
    color: #999;
}

h1,h2,h3,h4,h5,h6 {
    color: #2525a6;
    font-family: vag rounded, vag round, arial mt rounded, arial rounded, lucida grande, myriad, andale sans, luxi sans, bitstream vera sans, tahoma, toga sans, helvetica, arial, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 1em;
}

h1 {
	font-size: 18px;
}

h2 {
    margin-top: 1.5em;
    font-size: 1.3em;
}

h3 {
    margin-top: 2em;
}
p + a + h1, p + a + h2, p + a + h3, p + a + h4, p + a + h5, p + a + h6,
ul + a + h1, ul + a + h2, ul + a + h3, ul + a + h4, ul + a + h5, ul + a + h6,
div + a + h1, div + a + h2, div + a + h3, div + a + h4, div + a + h5, div + a + h6,
table + a + h1, table + a + h2, table + a + h3, table + a + h4, table + a + h5, table + a + h6 {
    margin-top: 1.5em;
}

hr {
}

/*** id (should only occur once in a page) ***/

#bigWrapper {
    max-width: 80em;
    margin: 0;
    text-align: left;
}

#column-content {
    /* Content wrapper */
    padding: 100px 2em 0 2em;
}

#content {
    font-size: 80%; 
    /* Content area */
}

#siteSub {
    /* Sub-heading*/
    display: none;
}


table { 
    border-collapse: collapse;
}
table tr, table td {
    padding: 0.5em 1em;
}
